[exterior]
0 = cars\Class66.B3D
1 = cars\coalhopper.x
2 = cars\coalhopper.x
3 = cars\coalhopper.x
4 = cars\coalhopper.x
5 = cars\coalhopper.x
6 = cars\coalhopper.x
7 = cars\coalhopper.x
8 = cars\coalhopper.x
9 = cars\coalhopper.x
10 = cars\coalhopper.x
11 = cars\coalhopper.x
12 = cars\coalhopper.x
13 = cars\coalhopper.x
14 = cars\coalhopper.x
15 = cars\coalhopper.x
16 = cars\coalhopper.x
17 = cars\coalhopper.x
18 = cars\coalhopper.x
19 = cars\coalhopper.x
20 = cars\coalhopper.x
21 = cars\coalhopper.x
22 = cars\coalhopper.x